<?php

namespace App\Http\Controllers;

use App\Album as mAlbum;
use App\Gallery as mGallery;
use App\Pagename;

use Illuminate\Http\Request;

class Gallery extends Controller
{
	public function index()
	{
  	$data['page'] = 'gallery';
    $page_id = Pagename::where('key','gallery')->first()->id;
    $data['meta_tags'] = Pagename::find($page_id)->meta_tags;

    return view('gallery')->with($data);		
	}

}
